<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>adsmini_banners</table>
	<order>banner_id</order>
	<increment>banner_id</increment>
	<title>Баннеры</title>
</main>
<item>
	<column>banner_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>bannername</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>partner_id</column>
	<title>партнер</title>
	<type>lookup</type>
	<lookup>
		<table>adsmini_partners</table>
		<id>partner_id</id>
		<column>parthername</column>
		<order>parthername</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<filter>True</filter>
</item>
<item>
	<column>file</column>
	<title>файл баннер</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/adsmini/</folder>
</item>
<item>
	<column>alt</column>
	<title>Альтернативный текст</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>height</column>
	<title>высота</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>width</column>
	<title>ширина</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>link</column>
	<title>ссылка</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
</items>